*{
	padding:0;
	margin:0;
}
/*
html,body{
	width:100%;
	height:100%;
}
*/
ul li{
	list-style:none;
}
a{
	text-decoration:none;
}

div.cAlign{
	margin:0 0 0 130px;
	display:block;
	width:830px;
	text-align:center;
}
div#menu{
	float:left;
	width:830px;
	height:25px;
	background-color:#FFF;
}
div#menu ul li{
	float:left;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
	z-index:1000;
}
div#menu ul li a{
	display:block;
	padding:0 3px;
	margin:0;
	/*
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	*/
	font-size:10px;
	text-transform:capitalize;
	color:#000;
	font-weight:700;
	border-bottom:1px #FFF dotted;
	transition:200ms all linear;
	-webkit-transition:200ms all linear;
	-moz-transition:200ms all linear;
	-O-transition:200ms all linear;
	-ms-transition:200ms all linear;
	-khtml-transition:200ms all linear;
}
div#menu ul li a:hover{
	background-color:#FAA954;
	transition:200ms all linear;
	-webkit-transition:200ms all linear;
	-moz-transition:200ms all linear;
	-O-transition:200ms all linear;
	-ms-transition:200ms all linear;
	-khtml-transition:200ms all linear;
}
div#menu ul li a.m2:hover{
	background:#FCD1BF;
}
div#menu ul li a.m3:hover{
	background:#EBC3AA;
}
div#menu ul li a.m4:hover{
	background:#FCD0B4;
}
div#menu ul li a.m5:hover{
	background:#EEDCC0;
}
div#menu ul li a.m6:hover{
	background:#FDDED0;
}
div#menu ul li a.m8:hover{
	background:#EBD1D0;
}
div#menu ul li a.m9:hover{
	background:#F5E1B6;
}
div#menu ul li a.m10:hover{
	background:#DECFBF;
}
	

div#menu ul li ul{
	position:absolute;
	left:0;
	display:none;
	width:165px;
	background-color:#BD7A33;
	filter:alpha(opacity=95); -moz-opacity:0.95; opacity:0.95; -khtml-opacity: 0.95;
}
div#menu ul li ul li{
	float:left;
	width:100%;
}
div#menu ul li:hover ul{
	display:block;
}

